<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.apisupport.restsample">
    <module_version install_time="1276184325118" last="true" origin="installer" specification_version="1.0.1">
        <file crc="1637459330" name="config/Modules/org-netbeans-modules-apisupport-restsample.xml"/>
        <file crc="1251394060" name="modules/org-netbeans-modules-apisupport-restsample.jar"/>
    </module_version>
</module>
